@charset "utf-8";

/* campaign */
#main .campaign {
padding-bottom:20px;
}

/* current campaign */
#main .current p {
margin-bottom:13px;
font-size:1.2em;
}
#main .current li {
margin-bottom:10px;
}
#main .current ul img {
vertical-align:bottom;
}

/* closed campaign */
#main .closed ul {
list-style:disc outside;
margin-left:1.5em;
font-size:1.2em;
}


